Voro++

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures
cell.hh File Reference

Header file for the voronoicell and related classes. More...

`#include <vector>`
`#include "config.hh"`
`#include "common.hh"`

Go to the source code of this file.

## Data Structures
class | voro::voronoicell_base
| A class representing a single Voronoi cell. More...
class | voro::voronoicell
| Extension of the voronoicell_base class to represent a Voronoi cell without neighbor information. More...
class | voro::voronoicell_neighbor
| Extension of the voronoicell_base class to represent a Voronoi cell with neighbor information. More...